uuid: 20ffff0b-08d5-44b8-8c49-94e59d9cb1cd
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_show_in_listings
field_name: field_show_in_listings
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
